---
type: "note"
---

# 10.95.154.7 - 00:50:56:8E:82:1E

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 135 | tcp | open | msrpc |
| 139 | tcp | open | netbios-ssn |
| 445 | tcp | open | microsoft-ds |
| 3389 | tcp | open | ms-wbt-server |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.7",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "00:50:56:8E:82:1E",
      "AddressType": "mac",
      "Vendor": "VMware"
    }
  ],
  "HostNames": {},
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "5D86,5D87,5D88,5D89,5D8A,5D8B"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "97",
        "Line": "76213",
        "Name": "Microsoft Windows Server 2016"
      },
      {
        "Accuracy": "91",
        "Line": "75690",
        "Name": "Microsoft Windows Server 2012 or Windows Server 2012 R2"
      },
      {
        "Accuracy": "89",
        "Line": "108094",
        "Name": "Microsoft Windows Server 2022"
      },
      {
        "Accuracy": "87",
        "Line": "75746",
        "Name": "Microsoft Windows Server 2012 R2"
      },
      {
        "Accuracy": "87",
        "Line": "79354",
        "Name": "Microsoft Windows Phone 7.5 or 8.0"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 135,
        "Protocol": "tcp",
        "State": "open"
      }
    ]
  },
  "Port": [
    {
      "PortID": 135,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "msrpc",
        "Product": "Microsoft Windows RPC",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 139,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "netbios-ssn",
        "Product": "Microsoft Windows netbios-ssn",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 445,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "microsoft-ds",
        "Product": "Microsoft Windows Server 2008 R2 - 2012 microsoft-ds",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 3389,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ssl-date",
          "Output": "2023-12-05T21:02:09\u002B00:00; -44s from scanner time."
        },
        {
          "ID": "ssl-cert",
          "Output": "Subject: commonName=messtec102.EC.local\nNot valid before: 2023-07-07T16:32:23\nNot valid after:  2024-01-06T16:32:23"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "ms-wbt-server",
        "Product": "Microsoft Terminal Services",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "256",
    "Values": "73824A7,63395C55,37D1FE27,A977F0A0,2E29F,5D9F14B3"
  },
  "TCPTSSequence": {
    "Class": "1000HZ",
    "Values": "3C1D7519,3C1D757D,3C1D75E2,3C1D7648,3C1D76AC,3C1D7711"
  },
  "Trace": {
    "Hops": [
      {
        "Host": "",
        "IPAddr": "10.95.154.7",
        "RTT": 1.34,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "Thu Nov 23 21:51:52 2023",
    "Seconds": 1008691
  }
}
```

