---
type: "note"
---

# 10.95.154.41 - 00:90:E8:6E:3C:18 - BIORAD2.mes.infineon.com

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 23 | tcp | open | telnet |
| 80 | tcp | open | http |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.41",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "00:90:E8:6E:3C:18",
      "AddressType": "mac",
      "Vendor": "Moxa Technologies"
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "BIORAD2.mes.infineon.com",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "C9A1,C9A2,C9A3,C9A4,C9A5,C9A6"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "98",
        "Line": "87003",
        "Name": "MOXA NPort 5110 serial device server"
      },
      {
        "Accuracy": "96",
        "Line": "86968",
        "Name": "MOXA Ethernet-to-serial bridge"
      },
      {
        "Accuracy": "95",
        "Line": "87037",
        "Name": "MOXA NPort Express 2.5"
      },
      {
        "Accuracy": "92",
        "Line": "87020",
        "Name": "MOXA NPort 5210 serial device server"
      },
      {
        "Accuracy": "92",
        "Line": "87054",
        "Name": "MOXA NPort Express DE-211 serial device server"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 23,
        "Protocol": "tcp",
        "State": "open"
      },
      {
        "PortID": 7,
        "Protocol": "tcp",
        "State": "closed"
      },
      {
        "PortID": 35597,
        "Protocol": "udp",
        "State": "closed"
      }
    ]
  },
  "Port": [
    {
      "PortID": 23,
      "Protocol": "tcp",
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/h:moxa:nport_5110"
        ],
        "ExtraInfo": "MAC 00:90:E8:6E:3C:18; serial number 3148; uptime 38 days, 16h:34m:46s",
        "Method": "probed",
        "Name": "telnet",
        "Product": "Moxa NPort 5110 serial-to-IP converter telnetd",
        "Version": "2.9 Build 17103018"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "60",
        "State": "open"
      }
    },
    {
      "PortID": 80,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Site doesn\u0027t have a title (text/html)."
        },
        {
          "ID": "http-server-header",
          "Output": "MoxaHttp/1.0"
        }
      ],
      "Service": {
        "Conf": "10",
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "MoxaHttp",
        "Version": "1.0"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "60",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "254",
    "Values": "E6F6CA16,EE1A014F,63ED6F4,1A9F52C3,37AD1BAB,F8FF8389"
  },
  "TCPTSSequence": {
    "Class": "none returned (unsupported)",
    "Values": ""
  },
  "Trace": {
    "Hops": [
      {
        "Host": "BIORAD2.mes.infineon.com",
        "IPAddr": "10.95.154.41",
        "RTT": 3.55,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "",
    "Seconds": 0
  }
}
```

