---
type: "note"
---

# 10.95.154.10 - 1C:6F:65:C3:51:DB - MESD1BIORAD4.ifxcep.net

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 80 | tcp | open | http |
| 135 | tcp | open | msrpc |
| 139 | tcp | open | netbios-ssn |
| 445 | tcp | open | microsoft-ds |
| 3389 | tcp | open | ms-wbt-server |
| 8080 | tcp | open | http |
| 8081 | tcp | open | http |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.10",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "1C:6F:65:C3:51:DB",
      "AddressType": "mac",
      "Vendor": "Giga-byte Technology"
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "MESD1BIORAD4.ifxcep.net",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "5E7,5E8,5E9,5EA,5EB,5EC"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "100",
        "Line": "83119",
        "Name": "Microsoft Windows XP SP2 or SP3, or Windows Server 2003"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 80,
        "Protocol": "tcp",
        "State": "open"
      },
      {
        "PortID": 7,
        "Protocol": "tcp",
        "State": "closed"
      },
      {
        "PortID": 40858,
        "Protocol": "udp",
        "State": "closed"
      }
    ]
  },
  "Port": [
    {
      "PortID": 80,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "403 Forbidden"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.20.1"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.20.1"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.20.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 135,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "msrpc",
        "Product": "Microsoft Windows RPC",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 139,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "netbios-ssn",
        "Product": "Microsoft Windows netbios-ssn",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 445,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows_xp"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "microsoft-ds",
        "Product": "Microsoft Windows XP microsoft-ds",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 3389,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows_xp"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "ms-wbt-server",
        "Product": "Microsoft Terminal Services",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 8080,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "403 Forbidden"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.20.1"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.20.1"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.20.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 8081,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Site doesn\u0027t have a title (application/json)."
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.20.1"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.20.1"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.20.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "253",
    "Values": "98BD45EB,4EE97BBC,83EEDF2B,3B537D49,93639571,6C234182"
  },
  "TCPTSSequence": {
    "Class": "zero timestamp",
    "Values": "0,0,0,0,0,0"
  },
  "Trace": {
    "Hops": [
      {
        "Host": "MESD1BIORAD4.ifxcep.net",
        "IPAddr": "10.95.154.10",
        "RTT": 0.89,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "",
    "Seconds": 0
  }
}
```

