---
created: 2024-03-05T01:23:57.108Z
IP: 10.89.140.11
Server Type: Windows Server (virtual)
tags:
  - Prod
  - EC
type: server
updated: 2025-06-20T23:07:29.128Z
---

# leosaec17

## Account(s)

- [x] [leoyodasvc](../account/leoyodasvc.md)
- [x] [ecusleosaec17stl](../account/ecusleosaec17stl.md)

### Info

```yml
Asset ID: CMDB50000808480
Name: LEOSAEC17
Serial Number: 
Type: Windows Server (virtual)
Status: Deployed
Tier1: Data Center Services
Tier2: Data Center Services
Tier3: Server Environment - Windows
Region: NA
Site: Leominster
Primary Function: Manufacturing Services
OLA: Standard
UsageType: Production
Short Description: Stealth YODA
```

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Open file explore to: This PC
- [x] Uncheck "When I snap a window, show what I can snap next to it"- [x] MusNotificationUx
- [x] Install-WindowsUpdate -AcceptAll -IgnoreReboot
- [x] FTYPE and ASSOC
- [x] mkdir %localappdata%\IFXApps
- [x] Windows updates Tue Feb 20 2024 09:24:01 GMT-0700 (Mountain Standard Time)
- [x] Install FreeFileSync_13.6_Windows_Setup.exe
- [x] Install 001 Git-2.32.0-64-bit.exe
- [x] Install VSCode
- [x] Extra VSCode Extensions


``` PowerShell
Expand-Archive -Force "D:\Tmp\fs\VSCode Install\002\VSCodeUserSetup-x64-1.81.0-insider\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip" C:\Users\MESPhares\.vscode-insiders
```

- [x] Add service account to Administrators
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] IP, accounts send to Jeremy L
- [x] Change logon user for services
- [x] Green in Stealth
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora
- [x] del "C:\Program Files\Git\etc\gitconfig"
- [x] VSCode - Setting repo
- [x] Copied nuget config
- [x] Install File-Watcher-Event-Log service
- [x] Windows updates Thu Feb 01 2024 11:58:05 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 20 2024 07:35:57 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Mon May 20 2024 09:22:46 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Jul 16 2024 10:18:22 GMT-0700 (Mountain Standard Time)
- [x] dotnet-sdk-8.0.108-win-x64.exe Mon Sep 09 2024 14:14:39 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Mon Nov 18 2024 10:13:26 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 07:14:04 GMT-0700 (Mountain Standard Time)
