---
created: 2024-01-14T02:17:43.763Z
description: EAF Prod App Server 02 - Francois Rivard
IP: 10.95.140.36
Number of CPU Cores: 4
Owner: 
Populated by Mike: Mike Phares
Server Type: Windows Server (virtual)
tags:
  - Prod
  - EC
Total HD Capacity (GB): 99
Total Physical Memory (MB): 16,383.00
type: server
updated: 2025-06-20T22:59:31.087Z
---

# messa09ec

## Account(s)

- [x] [ecmeseaf](../account/ecmeseaf.md)

## Process(es)

- [ ] [EAF Runtime Agent](../process/eaf-runtime-agent.md)

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Clear Connection Security Rules
- [x] Open file explore to: This PC
- [x] Copy EC accounts to D Drive
- [x] Delete EC Profiles
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Clear Windows Logs
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] IP, accounts send to Jeremy L
- [x] Green in Stealth
- [x] Add service account to Administrators
- [x] Change logon user for services
- [x] Windows Updates
- [x] Delete .dotnet, .nuget and .vscode from D Tmp EC Users
- [x] Copied nuget config
- [x] C: & D: Replace all child object permission entries with inheritable permission entries from this object
- [x] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [x] Add service account to app specific directories
- [x] Install VSCode
- [x] tnsnames.ora
- [x] SFC /scannow
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Extra VSCode Extensions

``` PowerShell
Expand-Archive -Force D:\ProgramData\messa09ec\vscode-1.80.1-74f6148eb9ea00507ec113ec51c489d6ffb4b771-extensions.zip C:\Users\MESPhares\.vscode
Expand-Archive -Force D:\ProgramData\messa09ec\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip C:\Users\MESPhares\.vscode-insiders
```

- [x] VSCode - Setting repo
- [x] MusNotificationUx
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group
- [ ] Set MaxAutoRestartRetryCount back to 3 or maybe 10
- [x] Windows updates Fri Feb 02 2024 12:12:24 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Fri Feb 02 2024 12:54:53 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Mon Feb 05 2024 09:13:06 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 20 2024 07:37:56 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Apr 16 2024 08:28:11 GMT-0700 (Mountain Standard Time)
- [x] [artifactory](https://artifactory.intra.infineon.com)
- [x] dotnet from messa022ec.infineon.com after Unisys Stealth Protocol has been stopped
- [x] Windows updates Mon May 20 2024 10:39:20 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Aug 20 2024 10:05:58 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Aug 20 2024 12:29:08 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Nov 19 2024 10:03:59 GMT-0700 (Mountain Standard Time)
- [x] Control Panel\All Control Panel Items\Security and Maintenance Tue Jan 21 2025 14:13:29 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 10:11:31 GMT-0700 (Mountain Standard Time)
- ```bash dotnet nuget locals all --clear```
- ```bash dism.exe /Online /Cleanup-image /Restorehealth```
- ```bash dism.exe /Online /Cleanup-image /StartComponentCleanup```
- ```bash dism.exe /Online /Cleanup-image /StartComponentCleanup /ResetBase```

```conf 1747842897914 = 638834396979140000 = 2025-2.Spring = Wed May 21 2025 08:54:57 GMT-0700 (Mountain Standard Time)
Assign to Burboz Surge (IT OS IC WA AME)
In-place Windows upgrade to 2022
messa09ec.infineon.com
Service account: ecmesEAF
IP: 10.95.140.36
```
- [x] Windows updates Wed May 21 2025 08:54:48 GMT-0700 (Mountain Standard Time)
- [x] OpenSSH-Win64-v9.8.1.0.msi
- [x] VSCode Sync 1748879427232 = 638844762272320000 = 2025-2.Spring = Mon Jun 02 2025 08:50:26 GMT-0700 (Mountain Standard Time)
