---
type: "note"
---

# 10.95.154.14 - 00:01:29:A1:F1:45 - frederic-PC.mes.infineon.com

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 80 | tcp | open | http |
| 135 | tcp | open | msrpc |
| 139 | tcp | open | netbios-ssn |
| 445 | tcp | open | microsoft-ds |
| 554 | tcp | open | rtsp |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.14",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "00:01:29:A1:F1:45",
      "AddressType": "mac",
      "Vendor": "DFI"
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "frederic-PC.mes.infineon.com",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "33ED,33EE,33EF,33F0,33F1,33F2"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "100",
        "Line": "77958",
        "Name": "Microsoft Windows Embedded Standard 7"
      },
      {
        "Accuracy": "100",
        "Line": "79354",
        "Name": "Microsoft Windows Phone 7.5 or 8.0"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 80,
        "Protocol": "tcp",
        "State": "open"
      }
    ]
  },
  "Port": [
    {
      "PortID": 80,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Site doesn\u0027t have a title (application/json)."
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.20.1"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.20.1"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.20.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 135,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "msrpc",
        "Product": "Microsoft Windows RPC",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 139,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "netbios-ssn",
        "Product": "Microsoft Windows netbios-ssn",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 445,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "workgroup: WORKGROUP",
        "Method": "probed",
        "Name": "microsoft-ds",
        "Product": "Microsoft Windows 7 - 10 microsoft-ds",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 554,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "3",
        "ExtraInfo": "",
        "Method": "table",
        "Name": "rtsp",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "260",
    "Values": "93E3EB58,2EBD0C14,91370FE3,9C25DAF4,6373D235,922D2FD5"
  },
  "TCPTSSequence": {
    "Class": "100HZ",
    "Values": "27A30250,27A3025A,27A30264,27A3026E,27A30278,27A30283"
  },
  "Trace": {
    "Hops": [
      {
        "Host": "frederic-PC.mes.infineon.com",
        "IPAddr": "10.95.154.14",
        "RTT": 3.29,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "Tue Sep 19 14:48:46 2023",
    "Seconds": 6650077
  }
}
```

