---
type: "note"
---

# 10.95.154.20 - C4:00:AD:23:90:F5 - INFINEONEPI230.mes.infineon.com

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 135 | tcp | open | msrpc |
| 139 | tcp | open | netbios-ssn |
| 445 | tcp | open | microsoft-ds |
| 3389 | tcp | open | ms-wbt-server |
| 8000 | tcp | open | mc-nmf |
| 8080 | tcp | open | http |
| 49152 | tcp | open | msrpc |
| 49153 | tcp | open | msrpc |
| 49154 | tcp | open | msrpc |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.20",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "C4:00:AD:23:90:F5",
      "AddressType": "mac",
      "Vendor": "Advantech Technology (China)"
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "INFINEONEPI230.mes.infineon.com",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "7FDD,7FDE,7FDF,7FE0,7FE1,7FE2"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "100",
        "Line": "77205",
        "Name": "Microsoft Windows 7 SP0 - SP1, Windows Server 2008 SP1, Windows Server 2008 R2, Windows 8, or Windows 8.1 Update 1"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 135,
        "Protocol": "tcp",
        "State": "open"
      },
      {
        "PortID": 7,
        "Protocol": "tcp",
        "State": "closed"
      },
      {
        "PortID": 32012,
        "Protocol": "udp",
        "State": "closed"
      }
    ]
  },
  "Port": [
    {
      "PortID": 135,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "msrpc",
        "Product": "Microsoft Windows RPC",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 139,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "netbios-ssn",
        "Product": "Microsoft Windows netbios-ssn",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 445,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "workgroup: WORKGROUP",
        "Method": "probed",
        "Name": "microsoft-ds",
        "Product": "Microsoft Windows 7 - 10 microsoft-ds",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 3389,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ssl-date",
          "Output": "2023-12-05T21:27:49\u002B00:00; \u002B24m56s from scanner time."
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ssl-cert",
          "Output": "Subject: commonName=INFINEONEPI230\nNot valid before: 2023-11-07T06:23:23\nNot valid after:  2024-05-08T06:23:23"
        }
      ],
      "Service": {
        "Conf": "3",
        "ExtraInfo": "",
        "Method": "table",
        "Name": "ms-wbt-server",
        "Product": "",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 8000,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "mc-nmf",
        "Product": ".NET Message Framing",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 8080,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Not Found"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "http-server-header",
          "Output": "Embedthis-http"
        }
      ],
      "Service": {
        "Conf": "10",
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "Embedthis HTTP lib httpd",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 49152,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "msrpc",
        "Product": "Microsoft Windows RPC",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 49153,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "msrpc",
        "Product": "Microsoft Windows RPC",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    },
    {
      "PortID": 49154,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "ms-sql-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        },
        {
          "ID": "ms-sql-ntlm-info",
          "Output": "ERROR: Script execution failed (use -d to debug)"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/o:microsoft:windows"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "msrpc",
        "Product": "Microsoft Windows RPC",
        "Version": ""
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "261",
    "Values": "C17C2449,5A4A8B6F,EA7B03FA,9C1CA9B7,8F0A3BAE,464AEA10"
  },
  "TCPTSSequence": {
    "Class": "100HZ",
    "Values": "2B3B10C,2B3B116,2B3B120,2B3B12A,2B3B134,2B3B13E"
  },
  "Trace": {
    "Hops": [
      {
        "Host": "INFINEONEPI230.mes.infineon.com",
        "IPAddr": "10.95.154.20",
        "RTT": 0.51,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "Thu Nov 30 08:06:02 2023",
    "Seconds": 453441
  }
}
```

