---
created: 2024-06-11T15:39:00.113Z
IP: 10.89.140.16
Server Type: Windows Server (virtual)
tags:
  - Stage
  - EC
type: server
updated: 2025-06-20T23:07:29.125Z
---

# leotsaecuwm02

## LEOTSAECUWM02

```yaml
Asset ID: "CMDB50000830139"
Name: "LEOTSAECUWM02"
Serial Number: ""
Type: "Windows Server (virtual)"
Status: "Deployed"
Tier1: "Data Center Services"
Tier2: "Data Center Services"
Tier3: "Server Environment - Windows"
Region: "NA"
Site: "Leominster"
Primary Function: "Manufacturing Services"
OLA: "Standard"
UsageType: "Test"
Short Description: "UWM Staging"
```

## Account(s)

- [x] [leouwmsvc](../account/leouwmsvc.md)
- [x] [ecusleotsaecuwm02stl](../account/ecusleotsaecuwm02stl.md)

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Open file explore to: This PC
- [x] Uncheck "When I snap a window, show what I can snap next to it"- [x] MusNotificationUx
- [x] Install-WindowsUpdate -AcceptAll -IgnoreReboot
- [x] FTYPE and ASSOC
- [x] mkdir %localappdata%\IFXApps
- [x] mkdir %AppData%\Nuget
- [x] mkdir %appdata%\Microsoft\UserSecrets
- [x] shell:SendTo
- [x] Copied nuget config
- [x] Install FreeFileSync_13.6_Windows_Setup.exe
- [x] Install 001 Git-2.32.0-64-bit.exe
- [x] Install VSCode
- [x] Extra VSCode Extensions


``` PowerShell
Expand-Archive -Force "D:\Tmp\fs\VSCode Install\002\VSCodeUserSetup-x64-1.81.0-insider\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip" C:\Users\MESPhares\.vscode-insiders
```

- [x] Add service account to Administrators
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] IP, accounts send to Jeremy L
- [x] Change logon user for services
- [x] Green in Stealth
- [x] Windows updates Tue Jul 16 2024 10:18:22 GMT-0700 (Mountain Standard Time)
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora
- [x] del "C:\Program Files\Git\etc\gitconfig"
- [x] VSCode - Setting repo
- [x] Install File-Watcher-Event-Log service
- [x] Windows updates Mon Nov 18 2024 10:12:59 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 07:12:27 GMT-0700 (Mountain Standard Time)
