---
created: 2023-10-20T04:22:50.374Z
description: YODA Prod App Server 2
IP: 10.95.140.42
Number of CPU Cores: 4
Owner: 
Populated by Mike: Mike Phares
Server Type: Windows Server (virtual)
tags:
  - Prod
  - EC
Total HD Capacity (GB): 259
Total Physical Memory (MB): 16,383.00
type: server
updated: 2025-06-20T22:59:31.095Z
---

# messa015ec

## Account(s)

- [ ] [ecyodasvc](../account/ecyodasvc.md)

## Process(es)

- [ ] [IFX Security 5.1.0 7703](../process/ifx-security.md)
- [ ] [IFX Api 5.1.0 7703](../process/ifx-api.md)

## Incoming Port(s)

- [ ] [rdv-http-8801](../port/rdv-http-8801.md)
- [ ] [rdv-http-8803](../port/rdv-http-8803.md)
- [ ] [tibco-7701](../port/tibco-7701.md)
- [ ] [tibco-7703](../port/tibco-7703.md)

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Clear Connection Security Rules
- [x] Open file explore to: This PC
- [x] Copy EC accounts to D Drive
- [x] Delete EC Profiles
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Clear Windows Logs
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] IP, accounts send to Jeremy L
- [x] Green in Stealth
- [x] Add service account to Administrators
- [x] Change logon user for services
- [x] Windows Updates
- [x] Delete .dotnet, .nuget and .vscode from D Tmp EC Users
- [x] Install VSCode
- [x] tnsnames.ora
- [x] C: & D: Replace all child object permission entries with inheritable permission entries from this object
- [x] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [x] Add service account to app specific directories
- [x] Clean old logs
- [x] Copied nuget config
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Extra VSCode Extensions

``` PowerShell
Expand-Archive -Force \\mesfs.infineon.com\mestsa03ec\vscode-1.80.1-74f6148eb9ea00507ec113ec51c489d6ffb4b771-extensions.zip C:\Users\MESPhares\.vscode
Expand-Archive -Force \\mesfs.infineon.com\mestsa03ec\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip C:\Users\MESPhares\.vscode-insiders
```

- [x] VSCode - Setting repo
- [x] MusNotificationUx
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group
- [x] Windows updates Tue Feb 20 2024 10:01:11 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Wed Apr 10 2024 09:34:03 GMT-0700 (Mountain Standard Time)
- [x] [artifactory](https://artifactory.intra.infineon.com)
- [x] dotnet from messa022ec.infineon.com after Unisys Stealth Protocol has been stopped
- [x] Windows updates Mon May 20 2024 09:51:21 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Aug 20 2024 10:06:31 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Nov 19 2024 10:03:27 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 10:12:30 GMT-0700 (Mountain Standard Time)
- ```bash dotnet nuget locals all --clear```
- ```bash dism.exe /Online /Cleanup-image /Restorehealth```
- ```bash dism.exe /Online /Cleanup-image /StartComponentCleanup```
- ```bash dism.exe /Online /Cleanup-image /StartComponentCleanup /ResetBase```
- [x] Windows updates Tue Apr 15 2025 11:35:46 GMT-0700 (Mountain Standard Time)

```conf 1744742476352 = 638803392763520000 = 2025-1.Spring = Tue Apr 15 2025 11:41:15 GMT-0700 (Mountain Standard Time)
Assign to Burboz Surge (IT OS IC WA AME)
In-place Windows upgrade to 2022
messa015ec.infineon.com
Service account: ecYODAsvc
IP: 10.95.140.42
```

- [x] Set services to manual
- [x] 254309 - ORD3418729 - INC000008314882
- [x] Windows updates Tue May 20 2025 10:08:34 GMT-0700 (Mountain Standard Time)
