---
created: 2023-11-17T16:10:01.728Z
description: SPC (Si) App Server
IP: 10.95.140.31
Number of CPU Cores: 4
Owner: 
Populated by Mike: Mike Phares
Server Type: Windows Server (virtual)
tags:
  - Prod
  - EC
Total HD Capacity (GB): 199
Total Physical Memory (MB): 16,383.00
type: server
updated: 2025-06-20T22:59:31.094Z
---

# messa04ec

## Account(s)

- [x] [ecfisysadmin](../account/ecfisysadmin.md)

## DNS(s)

- [ ] [iqs-prod](../dns/iqs-prod.md)

## Process(es)

- [ ] InfinityQS Diagnostics Service Host
- [ ] [InfinityQS DMS Service](../process/infinity-qs-dms-service.md)
- [ ] InfinityQS Enterprise Integration Service
- [ ] [InfinityQS Mail Service](../process/infinity-qs-mail-service.md)
- [ ] InfinityQS Message Service
- [ ] [InfinityQS ProFicient Alarm Monitoring Service](../process/infinity-qs-proficient-alarm-monitoring-service.md)
- [ ] [InfinityQS ProFicient Data Collection Service](../process/infinity-qs-proficient-data-collection-service.md)

C:\Program Files (x86)\InfinityQS International\ProFicient\Applications
1) InfinityQS Data Management System
2) InfinityQS Data Collection Service
3) SPC (Si)

InfinityQS.ProFicient.DCS.GUI.exe
InfinityQS.DMS.GUI.exe

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Clear Connection Security Rules
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] Green in Stealth
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Open file explore to: This PC
- [x] Copy EC accounts to D Drive
- [x] Delete EC Profiles
- [x] Add service account to Administrators
- [x] Change logon user for services
- [x] Clear Windows Logs
- [x] ~~IP, accounts send to Jeremy L~~
- [x] Windows Updates
- [x] Install VSCode
- [x] Delete .dotnet, .nuget and .vscode from D Tmp EC Users
- [x] C: & D: Replace all child object permission entries with inheritable permission entries from this object
- [x] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [x] Add service account to app specific directories
- [x] Copied nuget config
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Extra VSCode Extensions
- [x] VSCode - Setting repo
- [x] MusNotificationUx
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group
- [x] [artifactory](https://artifactory.intra.infineon.com)
- [ ] dotnet from messa022ec.infineon.com after Unisys Stealth Protocol has been stopped

``` PowerShell
Expand-Archive -Force \\mesfs.infineon.com\mestsa06ec\vscode-1.80.1-74f6148eb9ea00507ec113ec51c489d6ffb4b771-extensions.zip C:\Users\MESPhares\.vscode
Expand-Archive -Force \\mesfs.infineon.com\mestsa06ec\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip C:\Users\MESPhares\.vscode-insiders
```

- [ ] Video diff EC Thick (00:02 => 00:47 = 45) EC iApps (00:51 => 1:24 = 33)
- [x] Windows updates Tue Aug 20 2024 18:20:22 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Nov 19 2024 10:02:13 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Feb 25 2025 10:10:03 GMT-0700 (Mountain Standard Time)
- [x] Control Panel\All Control Panel Items\Security and Maintenance Tue Feb 25 2025 11:33:23 GMT-0700 (Mountain Standard Time)

```conf 1745939448418 = 638815362484180000 = 2025-1.Spring = Tue Apr 29 2025 08:10:47 GMT-0700 (Mountain Standard Time)
Assign to Burboz Surge (IT OS IC WA AME)
In-place Windows upgrade to 2022
messa04ec.infineon.com
Service account: ecFIsysadmin
IP: 10.95.140.31
```

- [x] Set services to manual
- [x] 258569 - ORD3434578 - INC000008345491
- [ ] OpenSSH-Win64-v9.8.1.0.msi
- [x] VSCode Sync 1748879427232 = 638844762272320000 = 2025-2.Spring = Mon Jun 02 2025 08:50:26 GMT-0700 (Mountain Standard Time)
